Should I have an exploit game to load slowhax on 11.1?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Vicfr21, Nov 18, 2016.

?

Should I have an exploit game to run slowhax on 11.1?

  1. Yes

    9 vote(s)
    81.8%
  2. No

    2 vote(s)
    18.2%
  1. Vicfr21
    OP

    Vicfr21 Member

    Newcomer
    16
    0
    Nov 18, 2016
    Brazil
    Hey guys, i'm new in the 3ds hacking scene.
    I have a old 3ds Xl no 11.1 firmware and I want to know if it's really necessary to buy a game like fieldrunners to run slowhax when releases.
    I ask that because I can't acess eshop to buy any exploitable game to downgrade this firmware in the future. I hope that exploit comes into browserhax format....
     
  2. Mikemk

    Mikemk GBAtemp Advanced Maniac

    Member
    1,532
    537
    Mar 26, 2015
    United States
    We don't know. I'm hoping it'll work on oot3dhax alone, but it'll probably need both a dsi*hax and a normal *hax
     
  3. Vicfr21
    OP

    Vicfr21 Member

    Newcomer
    16
    0
    Nov 18, 2016
    Brazil
    I heard that oot3dhax needs some powersave stufs...
    Any update about slowhax?
     
  4. gamesquest1

    gamesquest1 Nabnut

    Member
    14,120
    9,456
    Sep 23, 2013
    from what I understand you will need to buy a dishware game to downgrade native_firm you will also need to have a *hax entrypoint to inject the dsidowngrade save and to run slowhax too, so most people would need 2 games to utilise slowhax to install cfw the only way now for 11.0-11.1 users to jump on this is to use the eshop spoof app to access the eshop and buy the dsi exploit game now

    but I'm not 100% on the details it may be that slowhax is enough for a downgrade, I'd tbh, it's just another one of those things disclosed too early leading to 101 question on how/when/why/who etc etc
     
    Last edited by gamesquest1, Nov 21, 2016
  5. Quantumcat

    Quantumcat Dead and alive

    Member
    10,520
    5,553
    Nov 23, 2014
    Australia
    Canberra, Australia
    Slohax will be an arm11 exploit only and the title list will prevent installing older titles. Slohax will allow the DSiWare downgrade to work without a second console, that's all it can achieve. So yeah you will need Fieldrunners to do anything with it (unless you just want to install legit CIAs). And a way to get into homebrew too (otherwise how would you use a homebrew app?)
     
  6. Vicfr21
    OP

    Vicfr21 Member

    Newcomer
    16
    0
    Nov 18, 2016
    Brazil
    And how can I access eshop on 11.1 without upgrade if I don't have any cfw yet?
     
  7. Quantumcat

    Quantumcat Dead and alive

    Member
    10,520
    5,553
    Nov 23, 2014
    Australia
    Canberra, Australia
    Httpwn from homebrew.
     
    Vicfr21 likes this.
  8. Vicfr21
    OP

    Vicfr21 Member

    Newcomer
    16
    0
    Nov 18, 2016
    Brazil
    That's the problem.. I don't have any exploit game purchased yet... I would like to know how can I access eshop to buy fieldrunners without updating..
    srry but homebrew I can only access with browserhax right?
    but on 11.1 I can't get browserhax to load homebrew..
     
  9. Vicfr21
    OP

    Vicfr21 Member

    Newcomer
    16
    0
    Nov 18, 2016
    Brazil
    I would like to buy fieldrunners before Nintendo take it off from eshop
     
  10. Vicfr21
    OP

    Vicfr21 Member

    Newcomer
    16
    0
    Nov 18, 2016
    Brazil
    Anyone knows??
     
  11. clancy94

    clancy94 GBAtemp Fan

    Member
    427
    101
    Oct 18, 2008
    I thought you can browserhax with specific retail carts?
     
    Vicfr21 likes this.
  12. Vicfr21
    OP

    Vicfr21 Member

    Newcomer
    16
    0
    Nov 18, 2016
    Brazil
    Witch retail card games?
     
  13. clancy94

    clancy94 GBAtemp Fan

    Member
    427
    101
    Oct 18, 2008
    https://plailect.github.io/Guide/homebrew-launcher-(no-browser) seems like you need a powersave though.

    Quote from link:
     
    Last edited by clancy94, Nov 22, 2016
  14. SirHaxALot

    SirHaxALot Yum Cookies! :3

    Member
    132
    41
    Nov 22, 2016
    Gambia, The
    I might be wrong, but iirc for 11.0-11.1 no additional game might be needed to use the Time-of-Check-to-Time-of-Use-Exploit (TOCTTOU)
     
  15. Quantumcat

    Quantumcat Dead and alive

    Member
    10,520
    5,553
    Nov 23, 2014
    Australia
    Canberra, Australia
    You need to a) get into homebrew to be able to start slohax and b) get into homebrew to use httpwn to be able to get into the eShop to get Fieldrunners.

    If browserhax does not work on 11.0-11.1 this means you will need an exploit game cartridge. They may reveal a new browserhax but I wouldn't count on it. And anyway, there's a chance Nintendo may remove Fieldrunners and the other exploit DSi games when DSiWare downgrades become too easy. So if you don't get into homebrew too use httpwn and grab Fieldrunners before the conference, it may become too late.
     
    Last edited by Quantumcat, Nov 22, 2016
    Vicfr21 likes this.